Subject: [bug#61645] [PATCH mumi 0/1] Add CLI client to search for issues

From: Arun Isaac <[email-masked]>
Date: Wed, 08 Mar 2023 13:28:11 +0000

>> This is only the beginning. I have WIP patches that will add a "mumi
>> send-email" subcommand that will finally free us from our debbugs
>> dance when sending multiple patches. I will send them separately once
>> I have tested it more.

I've already sent these patches as a v2 to this same issue. Waiting for
Ricardo to merge it now.

> Woow, sounds really nice.  I’m all for it!

Yep, it's going to be awesome! :-)